package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class CooperationOrganQueryInfo extends QueryInfo {

    private String organId;
    
    private Boolean isEnable;

    private Integer fullJobResource;

	public Integer getFullJobResource() {
		return fullJobResource;
	}

	public void setFullJobResource(Integer fullJobResource) {
		this.fullJobResource = fullJobResource;
	}

	public String getOrganId() {
		return organId;
	}

	public void setOrganId(String organId) {
		this.organId = organId;
	}

	public Boolean getIsEnable() {
		return isEnable;
	}

	public void setIsEnable(Boolean isEnable) {
		this.isEnable = isEnable;
	}
}
